=== debian/changelog ===
libtinymail (0.0.9+svn4142-4build1) natty; urgency=low

  * Rebuild for libgtkhtml3.14-19 update. libtinymail-gnome-desktop-1.0-0
    becomes installable again.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 09 Mar 2011 20:00:36 +0000

libtinymail (0.0.9+svn4142-4) unstable; urgency=low

  * [2e6a155] Fix Vcs-Git field. (Closes: #583675) - thanks to Yves-
    Alexis Perez <corsac@debian.org>
  * [954da1b] New standards version. (no changes)
  * [39ead58] Add symbols files. (Closes: #524289)
  * [293beab] Added watch file.
  * [b29b17f] Debian source format 3.0 (quilt).

 -- Jonny Lamb <jonny@debian.org>  Thu, 05 Aug 2010 23:19:14 -0400

libtinymail (0.0.9+svn4142-3) unstable; urgency=low

  * debian/patches/:
    + Added patch to use new nm-glib pkgconfig file names. Thanks to
      Michael Biebl for the patch. (Closes: #569306)
  * debian/control:
    + Update build-dep version on libnm-glib-dev because of the above
      patch.
    + Upped Standards-Version. (no changes)

 -- Jonny Lamb <jonny@debian.org>  Tue, 22 Jun 2010 16:20:32 +0100

libtinymail (0.0.9+svn4142-2) unstable; urgency=low

  * debian/control: Set Section: libs for libtinymail-gio-1.0-0.
  * debian/patches/:
    + Add patch to make sure shared libraries are linked to other
      libraries when we use their symbols. (Closes: #558925)

 -- Jonny Lamb <jonny@debian.org>  Tue, 26 Jan 2010 15:34:38 +0000

libtinymail (0.0.9+svn4142-1) unstable; urgency=low

  * New upstream snapshot.
  * Add new libtinymail-gio-{1.0-0,dev} packages.
  * Removed pointless libtinymail-tp-{1.0-0,dev} packages.
  * debian/control: Add ${misc:Depends} to binary packages to please
    lintian.
  * debian/copyright: Clarified where I got this tarball.

 -- Jonny Lamb <jonny@debian.org>  Sun, 24 Jan 2010 18:30:49 +0000

libtinymail (0.0.9+svn3897-2) unstable; urgency=low

  * Build package twice, to also build libtinymail-maemo-* packages
    again. (Closes: #532192, #534085)
  * debian/control: Upped Standards-Version. (no changes)

 -- Jonny Lamb <jonny@debian.org>  Mon, 27 Jul 2009 02:13:40 +0200

libtinymail (0.0.9+svn3897-1) unstable; urgency=low

  [ Jonny Lamb ]
  * New upstream SVN snapshot. (Closes: #495975)
  * debian/patches/:
    + 0001-Use-gtkhtml-3.14.patch: Updated to only touch configure.ac.
  * debian/README.source: Added.
  * debian/gbp.conf: Added.
  * debian/update-patches.mk: Added.
  * debian/rules:
    + Include update-patches.mk.
    + Delete .la files so dh_install doesn't whine.
    + Call debian/rules unpatch from clean target after distclean.
  * debian/control:
    + Use my debian.org email address.
    + Updated and added Vcs-{Git,Browser} fields.
    + Bumped Standards-Version. (no changes)
    + Made short descriptions unique.
    + Added Section and Priority to debug package.
    + Rename libtinymail-gnome-* packages to libtinymail-gnome-desktop-*
      to reflect soname. (Closes: #524290)
  * debian/copyright: Updated copyright links in common-licenses.

  [ Guido Günther ]
  * debian/rules: Call autogen.sh instead of configure.
  * debian/control:
    + Updated Build-Deps for the SVN snapshot.
    + Added debug package. (Closes: #496076)
    + Updated dev package dependencies. (Closes: #496209)
  * Build for GNOME instead of Maemo. (Closes: #492147)

 -- Jonny Lamb <jonny@debian.org>  Tue, 21 Apr 2009 19:34:46 +0100

libtinymail (0.0.9-3) unstable; urgency=medium

  * debian/*-dev.install: Removed installing .la files. (Closes: #496859)

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Fri, 26 Sep 2008 02:18:11 +0100

libtinymail (0.0.9-2) unstable; urgency=low

  * debian/control:
    + Fixed Maintainer email address.
    + Added libkrb5-dev Build-Dep.
  * debian/rules: Added --with-krb5 option to configure to enable Kerberos5
    support.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Fri, 04 Jul 2008 14:01:56 +0100

libtinymail (0.0.9-1) unstable; urgency=low

  * Initial release into Debian (Closes: #465590).
  * debian/control:
    + Changed Maintainer to Debian Maemo Maintainers.
    + Added team members to Uploaders.
    + s/GTK/GTK+/g to please lintian.
    + Added "Section: libdevel" for -dev packages.
    + Bumped Standards-Version to 3.7.3.
    + Added Vcs-Bzr field.
    + Wrapped Build-Deps.
  * debian/rules:
    + Misc cleanups.
    + Added --with-ssl=openssl for SSL support in camel-lite.
    + Disabled tests from building due to OpenSSL confliction.
    + Disabled building the demoui.
  * debian/copyright:
    + Added upstream URL, authors and copyright holders.
    + Added section on how the autogenerated files are created.
  * debian/patches: Removed all old dpatch patches and added
    use-gtkhtml3.14.diff. Also converted patch system to quilt.
  * Created new binary packages, libtinymailui-gtkhtml-{1.0-0,dev}.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Mon, 26 May 2008 02:56:28 +0100

libtinymail (0.0.7-0ubuntu1) hardy; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 21 Jan 2008 11:45:11 +1100

libtinymail (0.0.6-0ubuntu2) hardy; urgency=low

  * Actually remember a conversation that happened late last year and use
    GtkHTML instead of xulrunner. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 04 Jan 2008 09:56:53 +1100

libtinymail (0.0.6-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Patches dropped, fixed upstream:
    - Compile libtinymailui-gnome-keyring with -fPIC.
    - Pull down tny-maemo-device-priv.h from SVN.
    - Disables conic if it doesn't exist.
    - Add some UI locker functions from SVN.
  * xulrunner-1.9 has changed libxul-embedding-1.9 to libxul-embedding, so
    twiddle debian/rules.
  * Rip out 99.9% of the gtkmozembed 1.9 patch, replacing it with one that
    only makes sure we use the unstable headers.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 03 Jan 2008 11:50:42 +1100

libtinymail (0.0.5-0ubuntu2) hardy; urgency=low

  [ Loic Minier ]
  * Update xul patch to provide configure flags for misc Mozilla pkg-config

