=== debian/control ===
Source: libtinymail
Section: mail
Priority: optional
Maintainer: Debian Maemo Maintainers <pkg-maemo-maintainers@lists.alioth.debian.org>
Uploaders: Loic Minier <lool@dooz.org>,
           Jonny Lamb <jonny@debian.org>,
           Riku Voipio <riku.voipio@iki.fi>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 5),
               pkg-config,
               libgtk2.0-dev,
               libgnomevfs2-dev,
               libgnomeui-dev,
               libgnome-keyring-dev,
               libgtkhtml3.14-dev,
               libnm-glib-dev (>= 0.7.999),
               libosso-dev,
               libssl-dev,
               libkrb5-dev,
               gnome-common,
               gtk-doc-tools,
               autoconf,
               automake,
               libglib2.0-dev
Homepage: http://tinymail.org/
Vcs-Git: git://git.debian.org/pkg-maemo/libtinymail.git
Vcs-Browser: http://git.debian.org/?p=pkg-maemo/libtinymail.git

Package: libtinymail-1.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Framework for mobile applications with e-mail
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the shared libraries.

Package: libtinymail-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtinymail-1.0-0 (= ${binary:Version})
Description: Framework for mobile applications with e-mail -- devel
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the static libraries, along with the include files.

Package: libtinymail-gnomevfs-1.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Framework for mobile applications with e-mail -- GnomeVFS library
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the shared libraries utilising GnomeVFS.

Package: libtinymail-gnomevfs-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtinymail-gnomevfs-1.0-0 (= ${binary:Version})
Description: Framework for mobile applications with e-mail -- GnomeVFS devel
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the static libraries utilising GnomeVFS, along with
 include files.

Package: libtinymail-camel-1.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Framework for mobile applications with e-mail -- Camel library
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the shared libraries utilising Camel, and Camel-Lite.

Package: libtinymail-camel-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtinymail-camel-1.0-0 (= ${binary:Version})
Description: Framework for mobile applications with e-mail -- Camel devel
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the static libraries utilising Camel and Camel-Lite,
 along with the associated include files.

Package: libtinymail-gnome-desktop-1.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Framework for mobile applications with e-mail - GNOME library
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the shared libraries utilising GNOME.

Package: libtinymail-gnome-desktop-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtinymail-gnome-desktop-1.0-0 (= ${binary:Version})
Description: Framework for mobile applications with e-mail - GNOME devel
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the static libraries utilising GNOME, along with
 include files.

Package: libtinymail-maemo-1.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Framework for mobile applications with e-mail - Maemo library
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the shared libraries utilising Maemo.

Package: libtinymail-maemo-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtinymail-maemo-1.0-0 (= ${binary:Version})
Description: Framework for mobile applications with e-mail - Maemo devel
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the static libraries utilising Maemo, along with
 include files.

Package: libtinymailui-1.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Framework for mobile applications with e-mail - UI library
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the shared libraries for the UI.

Package: libtinymailui-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtinymailui-1.0-0 (= ${binary:Version})
Description: Framework for mobile applications with e-mail - UI devel
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the static libraries for the UI, along with the
 include files.

Package: libtinymailui-gtk-1.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Framework for mobile applications with e-mail - GTK+ library
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the shared libraries utilising GTK+ for the UI library.

Package: libtinymailui-gtk-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtinymailui-gtk-1.0-0 (= ${binary:Version}), libgtk2.0-dev
Description: Framework for mobile applications with e-mail - GTK+ devel
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the static libraries utilising GTK+ for the UI library,
 along with include files.

Package: libtinymailui-gtkhtml-1.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Framework for mobile applications with e-mail - gtkhtml library
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the static libraries utilising gtkhtml.

Package: libtinymailui-gtkhtml-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtinymailui-gtkhtml-1.0-0 (= ${binary:Version}), libgtkhtml3.14-dev
Description: Framework for mobile applications with e-mail - gtkhtml devel
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
 with the user interface and, of course also with the connectivity and the
 caching of messages.
 .
 It supports local mail storage (Maildir, mh, spool & mbox), IMAP, POP and
 NNTP. It can also be used to send messages over SMTP and by using sendmail.
 .
 This package contains the static libraries utilising gtkhtml, along
 with inlclude files.

Package: libtinymail-gio-1.0-0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Framework for mobile applications with e-mail -- GIO library
 Tinymail is a library for developing mobile applications with e-mail
 functionality. The framework provides components that aid the developer
