=== debian/watch ===
version=3
http://www.tinymail.org/files/releases/v([0-9.]+)/v([0-9.]+)/libtinymail-(.*).tar.gz
